Subject: Re: [PATCH v5 0/5] Introduce IEP driver and packet timestamping support

From: Jakub Kicinski <[email-masked]>
Date: Mon, 21 Aug 2023 19:07:32 -0700

On Thu, 17 Aug 2023 17:15:22 +0530 MD Danish Anwar wrote:
> This series introduces Industrial Ethernet Peripheral (IEP) driver to
> support timestamping of ethernet packets and thus support PTP and PPS
> for PRU ICSSG ethernet ports.

Richard, let us know if you'd like to TAL or we're good to apply.